ADSERVER(1)

NAME
ADSERVERR - Simple address book server

SYNOPSIS
adserver [options]

DESCRIPTION

adserver is a simple address book server for allowing remote access.

OPTIONS

--ab LOC
    Serve address book at the given location

--ro PWD
    Use PASS as read-only access password

--rw PWD
    Use PASS as read-write access password

--rp PORT
    Use PORT as receive port number

--sp PORT
    Use PORT as send port number

--sock PORT
    Use PORT as socket port number (default: 5000)

--conf CFILE
    Read values for AddressBookLocation, ReadOnlyPassword, ReadWritePassword, SendPort, ReceivePort from CONFIGFILE (proplist dictionary). Values given on the command line override these.

SEE ALSO
http://giesler.biz/bjoern/English/Software.html
http://www.gnustep.org/

AUTHOR
Addresses for GNUstep was written by Bjoern Giesler.

This manual page was written by Hubert Chan for the Debian project (but may be used by others).